# Uses of Interface
org.eclipse.ecf.core.events.IContainerEjectedEvent

Packages that use IContainerEjectedEvent
Package
Description
org.eclipse.ecf.core.events
org.eclipse.ecf.provider.remoteservice.generic

## Uses of IContainerEjectedEvent in org.eclipse.ecf.core.events

Classes in org.eclipse.ecf.core.events that implement IContainerEjectedEvent
Modifier and Type
Class
Description
`class`
`ContainerEjectedEvent`

## Uses of IContainerEjectedEvent in org.eclipse.ecf.provider.remoteservice.generic

Methods in org.eclipse.ecf.provider.remoteservice.generic with parameters of type IContainerEjectedEvent
Modifier and Type
Method
Description
`protected void`
RegistrySharedObject.`handleContainerEjectedEvent(IContainerEjectedEvent event)`